Oracle7: ELSA-2021-9619: httpd Important Security Update | LinuxSec...

Advisories

Oracle Linux Security Advisory ELSA-2021-9619

https://linux.oracle.com/errata/ELSA-2021-9619.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
httpd-2.4.6-97.0.5.el7_9.2.aarch64.rpm
httpd-devel-2.4.6-97.0.5.el7_9.2.aarch64.rpm
httpd-manual-2.4.6-97.0.5.el7_9.2.noarch.rpm
httpd-tools-2.4.6-97.0.5.el7_9.2.aarch64.rpm
mod_session-2.4.6-97.0.5.el7_9.2.aarch64.rpm
mod_ssl-2.4.6-97.0.5.el7_9.2.aarch64.rpm
mod_ldap-2.4.6-97.0.5.el7_9.2.aarch64.rpm
mod_proxy_html-2.4.6-97.0.5.el7_9.2.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/httpd-2.4.6-97.0.5.el7_9.2.src.rpm

Related CVEs:

CVE-2021-34798
CVE-2021-39275




Description of changes:

[2.4.6-97.0.5.2]
- scoreboard: fix null pointer deference [Orabug: 33561206][CVE-2021-34798]
- fix ap_escape_quote logic [Orabug: 33617690][CVE-2021-39275]

_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2021-9619: httpd Important Security Update

Summary

Description of changes: [2.4.6-97.0.5.2] - scoreboard: fix null pointer deference [Orabug: 33561206][CVE-2021-34798] - fix ap_escape_quote logic [Orabug: 33617690][CVE-2021-39275]

i386

x86_64

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/httpd-2.4.6-97.0.5.el7_9.2.src.rpm

Severity
Related CVEs: CVE-2021-34798 CVE-2021-39275